QGIS Application - Bug report #734
GRASS command works in shell but not from toolbox
2007-06-28 05:24 AM - Markus Neteler

No
No
fixed

Status: Closed

Priority: Low

Assignee: nobody -

Category: GRASS

Affected QGIS version: Regression?:

Operating System: Windows Easy fix?:

Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupts data: Copied to github as #: 10793
Description

Hi,

on Windows, we have the strange situation that
for example r.out.gdal (raster export) works

from the GRASS shell but not from QGIS GUI.
See screenshot. Likewise for several commands...

Best
Markus

History

#1 - 2008-03-17 10:29 AM - leolami -
- Resolution set to fixed
- Status changed from Open to Closed

Now there is a problem in r.out.gdal but it is different from this.

#2 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted

Files

r.out.gdal.jpg 104 KB

2025-04-27

2007-06-28

Markus Neteler

1/1




